@charset "utf-8";

/* Lateral_menu ---------------------------------------------------------------------------------------*/

.lateral_bloque{
	width: 250px;
	height: auto;
	margin-bottom: 20px;
	float: left;
	position: relative;
}
.lateral_bloque_top{
	width: 250px;
	height: 20px;
	background-image: url(../images/lateral_tope_top.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	position: relative;
}
.lateral_bloque_cabecera{
	width: 250px;
	float: left;
	position: relative;
}
.lateral_bloque_inf{
	width: 250px;
	height: 20px;
	background-image: url(../images/lateral_tope_inf.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	position: relative;
}
.lateral_bloque_centro{
	width: 250px;
	float: left;
	position: relative;
}
.lateral_img_alumnos{background-image: url(../images/lateral_img_alumnos.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_encuentro{background-image: url(../images/lateral_img_encuentro.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_ceo{background-image: url(../images/lateral_img_ceo.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_admin{background-image: url(../images/lateral_img_admin.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_bib{background-image: url(../images/lateral_img_bib.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_bib2{background-image: url(../images/lateral_img_bib2.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_deportes{background-image: url(../images/lateral_img_deportes.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_agenda{background-image: url(../images/lateral_img_agenda.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_aula{background-image: url(../images/lateral_img_aula.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_mi{background-image: url(../images/lateral_img_mi.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_correo{background-image: url(../images/lateral_img_correo.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_img_acceso{background-image: url(../images/lateral_img_acceso.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 150px;width: 60px;position: relative;}
.lateral_img_enlaces{background-image: url(../images/lateral_img_enlaces.png);background-repeat: no-repeat;background-position: left top;display: block;float: left;height: 60px;width: 60px;position: relative;}
.lateral_btn{
	width: 180px;
	display: block;
	height: 60px;
	list-style-type: none;
	float: left;
	position: relative;
}
.lateral_btn a{
	display: block;
	height: 60px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 20px;
	color: #FFF;
	font-size: 16px;
	letter-spacing: -0.5px;
	float: left;
	position: relative;
	width: 180px;
	background-image: url(../images/lateral_btn_off.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
}
.lateral_btn a:hover{
	display: block;
	font-weight: bold;
	height: 60px;
	width: 180px;
	background-image: url(../images/lateral_btn_on.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #333;
}
.lateral_btn_admin{
	width: 180px;
	display: block;
	height: 60px;
	list-style-type: none;
	float: left;
	position: relative;
}
.lateral_btn_admin a{
	display: block;
	height: 60px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 10px;
	color: #FFF;
	font-size: 16px;
	letter-spacing: -0.5px;
	float: left;
	position: relative;
	width: 180px;
	background-image: url(../images/lateral_btn_off.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
}
.lateral_btn_admin a:hover{
	display: block;
	font-weight: bold;
	height: 60px;
	width: 180px;
	background-image: url(../images/lateral_btn_on.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #333;
}
.lateral_btn_extra{
	width: 180px;
	display: block;
	height: 60px;
	list-style-type: none;
	float: left;
	position: relative;
}
.lateral_btn_extra span{
	font-size: 11px;
	letter-spacing: normal;
	font-weight: bolder;
}
.lateral_btn_extra a{
	display: block;
	height: 60px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 10px;
	color: #FFF;
	font-size: 18px;
	letter-spacing: normal;
	float: left;
	position: relative;
	width: 180px;
	background-image: url(../images/lateral_btn_off.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.lateral_btn_extra a:hover{
	display: block;
	height: 60px;
	width: 180px;
	background-image: url(../images/lateral_btn_on.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #333;
}
.lateral_btn_mostaza{
	text-align: left;
	width: 180px;
	display: block;
	height: 60px;
	list-style-type: none;
	float: left;
	position: relative;
}
.lateral_btn_mostaza span{
	font-size: 11px;
	letter-spacing: normal;
	font-weight: bolder;
}
.lateral_btn_mostaza a{
	display: block;
	height: 60px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 10px;
	color: #000;
	font-size: 18px;
	letter-spacing: normal;
	float: left;
	position: relative;
	width: 180px;
	background-image: url(../images/lateral_btn_off_mostaza.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.lateral_btn_mostaza a:hover{
	display: block;
	height: 60px;
	width: 180px;
	background-image: url(../images/lateral_btn_on.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #333;
}
.lateral_btn_alumnos{
	width: 180px;
	display: block;
	height: 60px;
	list-style-type: none;
	float: left;
	position: relative;
}
.lateral_btn_alumnos span{
	font-size: 11px;
	letter-spacing: normal;
}
.lateral_btn_alumnos a{
	display: block;
	height: 60px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 10px;
	color: #FFF;
	font-size: 14px;
	float: left;
	position: relative;
	width: 180px;
	background-image: url(../images/lateral_btn_alumnos_off.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
}
.lateral_btn_alumnos a:hover{
	display: block;
	height: 60px;
	width: 180px;
	background-image: url(../images/lateral_btn_on.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #333;
}
.lateral_btn_home{
	width: 250px;
	display: block;
	height: 30px;
	list-style-type: none;
	float: left;
	position: relative;
}
.lateral_btn_home a{
	display: block;
	height: 30px;
	text-decoration: none;
	padding-top: 4px;
	color: #FFF;
	font-size: 16px;
	letter-spacing: normal;
	float: left;
	position: relative;
	width: 250px;
	background-image: url(../images/lateral_btn_home.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
}
.lateral_btn_home a:hover{
	display: block;
	height: 30px;
	width: 250px;
	background-image: url(../images/lateral_btn_on.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #333;
}
.lateral_btn_parati{
	width: 180px;
	display: block;
	height: 60px;
	list-style-type: none;
	float: left;
	position: relative;
}
.lateral_btn_parati a{
	display: block;
	height: 60px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 15px;
	color: #FFF;
	font-size: 22px;
	letter-spacing: normal;
	float: left;
	position: relative;
	width: 180px;
	background-image: url(../images/lateral_btn_alumnos_off.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.lateral_btn_parati a:hover{
	display: block;
	height: 60px;
	width: 180px;
	background-image: url(../images/lateral_btn_on.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #333;
}
.lateral_btn_acceso{
	display: block;
	height: 140px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 10px;
	color: #FFF;
	font-size: 18px;
	letter-spacing: normal;
	float: left;
	position: relative;
	width: 180px;
	background-image: url(../images/lateral_btn_acceso.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.lateral_btn_acceso span{
	font-size: 14px;
	letter-spacing: normal;
}
.form_btn{
	margin-top: 8px;
}
.lateral_btn_campus{
	width: 180px;
	display: block;
	height: 60px;
	list-style-type: none;
	float: left;
	position: relative;
}
.lateral_btn_campus span{
	font-size: 11px;
	letter-spacing: normal;
}
.lateral_btn_campus a{
	display: block;
	height: 60px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 10px;
	color: #FFF;
	font-size: 18px;
	letter-spacing: normal;
	float: left;
	position: relative;
	width: 180px;
	background-image: url(../images/lateral_btn_campus.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.lateral_btn_virtual{
	width: 180px;
	display: block;
	height: 60px;
	list-style-type: none;
	float: left;
	position: relative;
}
.lateral_btn_virtual span{
	font-size: 11px;
	letter-spacing: normal;
}
.lateral_btn_virtual a{
	display: block;
	height: 60px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 10px;
	color: #FFF;
	font-size: 18px;
	letter-spacing: normal;
	float: left;
	position: relative;
	width: 180px;
	background-image: url(../images/lateral_btn_espacio.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}